uuid: b2c0f5f2-b5c3-42b1-a776-d7ded1830724
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - taxonomy
id: taxonomy_term.field_continuing_edu_thumbnail
field_name: field_continuing_edu_thumbnail
entity_type: taxonomy_term
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
